
a:link   { color: #800044; text-decoration: underline }
a:visited    { color: #800044 }
a:hover    { color: #800044 }
a:active    { }
a.dk:link   { color: #800044; text-decoration: underline }
a.dk:visited   { color: #800044 }
a.dk:hover    { color: #800044 }
a.dk:active   { }

ul {line-height:1.5}

.t {background: url(../images/borderDOT.png) 0 0 repeat-x; width:90%; margin-left:auto; margin-right:auto;}
.b {background: url(../images/borderDOT.png) 0 100% repeat-x}
.l {background: url(../images/borderDOT.png) 0 0 repeat-y}
.r {background: url(../images/borderDOT.png) 100% 0 repeat-y}
.bl {background: url(../images/borderBL.png) 0 100% no-repeat}
.br {background: url(../images/borderBR.png) 100% 100% no-repeat}
.tl {background: url(../images/borderTL.png) 0 0 no-repeat}
.tr {background: url(../images/borderTR.png) 100% 0 no-repeat; padding:9px} 

/*hide from ie-mac\*/ 
* html #hacked-li li { 
    height: 1px; 
    } 
/* end hack */ 
